/* Localized versions of Info.plist keys */

CFBundleName = "EasyFind";
CFBundleGetInfoString = "4.9.3 ©2001-2014 Christian Grunenberg, DEVONtechnologies.";
NSHumanReadableCopyright = "©2001-2014 Christian Grunenberg, DEVONtechnologies.";
